Bug 1270331 - alpine 2.20 package removes maildir support!
alpine 2.20 package removes maildir support!
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: alpine (Show other bugs)
22
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-09 12:23 EDT by Robin Powell
Modified: 2015-10-31 22:42 EDT (History)
4 users (show)

See Also:
Fixed In Version: alpine-2.20-2.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-26 09:23:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Powell 2015-10-09 12:23:05 EDT
alpine-2.11-3.fc22.x86_64 has maildir support.  alpine-2.20-1.fc22.x86_64 does not.  This makes it useless for my purposes.  At a guess, the patches at http://patches.freeiz.com/alpine/info/all.html were not applied this time.
Comment 1 Rex Dieter 2015-10-09 13:37:11 EDT
Looks like we ended up using the wrong (unpatched) sources for the 2.20 release alright.  I can take care of that oversight.
Comment 2 Fedora Update System 2015-10-10 11:44:06 EDT
alpine-2.20-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c46531e5f
Comment 3 Fedora Update System 2015-10-10 11:45:06 EDT
alpine-2.20-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6ecc108ba7
Comment 4 Fedora Update System 2015-10-10 11:48:12 EDT
alpine-2.20-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3570ec2265
Comment 5 Robin Powell 2015-10-11 00:11:26 EDT
Confirmed fixed with 2.20-2.fc22 !  Thanks so much for the great turnaround time!
Comment 6 Fedora Update System 2015-10-11 13:51:22 EDT
alpine-2.20-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update alpine'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3570ec2265
Comment 7 Fedora Update System 2015-10-11 14:49:45 EDT
alpine-2.20-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update alpine'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c46531e5f
Comment 8 Fedora Update System 2015-10-11 23:57:26 EDT
alpine-2.20-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update alpine'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6ecc108ba7
Comment 9 Fedora Update System 2015-10-26 09:23:41 EDT
alpine-2.20-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-10-28 12:20:01 EDT
alpine-2.20-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-10-31 22:42:54 EDT
alpine-2.20-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.